## python-xstatic-angular-ui-router 0.3.1.2

=== debian/changelog ===
python-xstatic-angular-ui-router (0.3.1.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 16:10:32 +0200

python-xstatic-angular-ui-router (0.3.1.2-1) experimental; urgency=medium

  * Initial release. (Closes: #926067)

 -- Thomas Goirand <zigo@debian.org>  Sun, 31 Mar 2019 03:01:56 +0200
