=== debian/control ===
Source: python-xstatic-angular-ui-router
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools (>= 97~),
 python3-all,
 python3-setuptools,
 yui-compressor,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-xstatic-angular-ui-router
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-xstatic-angular-ui-router.git
Homepage: https://github.com/openstack/xstatic-angular-ui-router

Package: python3-xstatic-angular-ui-router
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Angular UI router XStatic support
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 Angular UI-Router is a client-side Single Page Application routing framework
 for AngularJS.
 .
 Routing frameworks for SPAs update the browser's URL as the user navigates
 through the app. Conversely, this allows changes to the browser's URL to drive
 navigation through the app, thus allowing the user to create a bookmark to a
 location deep within the SPA.
 .
 UI-Router applications are modeled as a hierarchical tree of states. UI-Router
 provides a state machine to manage the transitions between those application
 states in a transaction-like manner.
 .
 This package contains the Python 3.x module.
