=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/xstatic-angular-ui-router
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_clean:
	rm -rf build .stestr
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	rm -f xstatic/pkg/angular_ui_router/data/angular-ui-router.min.js
	yui-compressor -o xstatic/pkg/angular_ui_router/data/angular-ui-router.min.js xstatic/pkg/angular_ui_router/data/angular-ui-router.js
	pkgos-dh_auto_install --no-py2 --in-tmp

override_dh_auto_test:
	echo "Do nothing..."
